[Libclsid.dat]
ver=1.0.1.1053
path=D:\360safe\Libclsid.dat
[LibRun.dat]
ver=1.0.1.1077
path=D:\360safe\LibRun.dat
[LibSrv.dat]
ver=1.0.1.1046
path=D:\360safe\LibSrv.dat
[LibTask.dat]
ver=1.0.1.1062
path=D:\360safe\LibTask.dat
[libdll.dat]
ver=1.0.1.1002
path=D:\360safe\libdll.dat
[libdrv.dat]
ver=1.0.1.1003
path=D:\360safe\libdrv.dat
[libwhite.dat]
ver=1.0.1.1167
path=D:\360safe\libwhite.dat
[libredlist.dat]
ver=1.0.2.1004
path=D:\360safe\libredlist.dat
[360lib]
ver=2011.1.29.1
[wdcnf.dat]
ver=1.0.3.1060
path=D:\360safe\safemon\wdcnf.dat
[wduicfg.dat]
ver=1.0.0.1030
path=D:\360safe\safemon\wduicfg.dat
[execrule.dat]
ver=1.0.1.1070
path=D:\360safe\safemon\execrule.dat
[urllib.dat]
ver=1.0.0.7019
path=D:\360safe\safemon\urllib.dat
[urllibw.dat]
ver=1.0.0.1034
path=D:\360safe\safemon\urllibw.dat
[urllibauth.dat]
ver=1.0.0.1021
path=D:\360safe\safemon\urllibauth.dat
[jsfeature.dat]
ver=1.0.0.1018
path=D:\360safe\safemon\jsfeature.dat
[Adfilter.dat]
ver=1.0.2.1056
path=D:\360safe\safemon\Adfilter\Adfilter.dat
[default.uil]
ver=
path=D:\360safe\Netmon\skin\default.uil
[360gmps.dat]
ver=1.0.0.1020
path=D:\360safe\Netmon\360gmps.dat
[gameidentify.dat]
ver=1.0.0.1105
path=D:\360safe\Netmon\gameidentify.dat
[360gmblack.dat]
ver=1.0.0.1010
path=D:\360safe\Netmon\360gmblack.dat
[UDiskScan.dat]
ver=1.0.0.1001
path=D:\360safe\safemon\UDiskScan.dat
[360drvd.dat]
ver=7.0.0.1013
path=D:\360safe\safemon\360drvd.dat
[360drwht.dat]
ver=6.8.0.1007
path=D:\360safe\safemon\360drwht.dat
[drvms.dat]
ver=1.0.0.1013
path=D:\360safe\safemon\drvms.dat
[wd.ini]
ver=1.0.2.1540
path=D:\360safe\safemon\wd.ini
[wddatarule.dat]
ver=1.0.0.1005
path=D:\360safe\safemon\wddatarule.dat
[360sandbox.ui]
ver=2.0.0.1017
path=D:\360safe\ipc\skin\360sandbox\360sandbox.ui
[cleancfg.ini]
ver=1.0.0.1001
path=D:\360safe\ipc\cleancfg.ini
[cleancfg.dat]
ver=1.0.0.1001
path=D:\360safe\ipc\cleancfg.dat
[360netd.dat]
ver=1.0.0.1071
path=D:\360safe\ipc\360netd.dat 
[clsid.dat]
ver=6.9.0.1003
path=D:\360safe\ipc\clsid.dat 
[360hips.ini]
ver=7.0.0.1007
path=D:\360safe\ipc\360hips.ini
[360ipc.dat]
ver=1.0.0.1005
path=D:\360safe\ipc\360ipc.dat
[TS.dat]
ver=1.0.0.1003
path=D:\360safe\ipc\TS.dat
[Filter.dat]
ver=6.6.0.1001
path=D:\360safe\ipc\Filter.dat
[filter64.dat]
ver=6.8.0.1001
path=D:\360safe\ipc\filter64.dat
[signbwl.dat]
ver=1.0.0.1001
path=D:\360safe\ipc\signbwl.dat
[appmon.dat]
ver=7.3.2.1047
path=D:\360safe\ipc\appmon.dat
[filemon.dat]
ver=7.0.0.1039
path=D:\360safe\ipc\filemon.dat
[regmon.dat]
ver=7.1.0.1045
path=D:\360safe\ipc\regmon.dat
[appdef.dat]
ver=1.0.0.1023
path=D:\360safe\ipc\appdef.dat
[360.dat]
ver=1.2.0.1064
path=D:\360safe\safemon\360.dat
[LibAw.dat]
ver=1.0.0.1404
path=D:\360safe\LibAw.dat
[libdefa.dat]
ver=1.0.1.1596
path=D:\360safe\libdefa.dat
[libvi.dat]
ver=1.0.0.1016
path=D:\360safe\libvi.dat
[libsdi.dat]
ver=1.0.3.1028
path=D:\360safe\libsdi.dat
[browserfixskin.ui]
ver=1.0.0.1020
path=D:\360safe\safemon\skin\BrowserFix\browserfixskin.ui
[browserfixskin2.ui]
ver=
path=D:\360safe\safemon\skin\BrowserFix2\browserfixskin2.ui
[ssr2.dat]
ver=1.0.0.1003
path=D:\360safe\deepscan\ssr2.dat
[drvmk.dat]
ver=6.8.0.1001
path=D:\360safe\safemon\drvmk.dat
[config.xml]
ver=8.8.0.1011
path=D:\360safe\config\config.xml
[RestoreConfig.xml]
ver=8.6.0.1001
path=D:\360safe\config\RestoreConfig.xml
[FileSmash.xml]
ver=8.1.0.1002
path=D:\360safe\config\FileSmash.xml
[defaultskin.ui]
ver=8.9.0.1005
path=D:\360safe\config\defaultskin\defaultskin.ui
